uuid: afcdb784-82d3-4631-81d4-6a7b281e70a5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vIin0eftV9JeOgqecvob_iUxcRCir7YKDSKvW3BNQts
name: 'Resource type'
vid: resource_type
description: 'For categorizing resources.'
weight: 0
new_revision: false
